<div class="front_page_section front_page_section_about<?php
	$fribbo_scheme = fribbo_get_theme_option( 'front_page_about_scheme' );
	if ( ! empty( $fribbo_scheme ) && ! fribbo_is_inherit( $fribbo_scheme ) ) {
		echo ' scheme_' . esc_attr( $fribbo_scheme );
	}
	echo ' front_page_section_paddings_' . esc_attr( fribbo_get_theme_option( 'front_page_about_paddings' ) );
	if ( fribbo_get_theme_option( 'front_page_about_stack' ) ) {
		echo ' sc_stack_section_on';
	}
?>"
		<?php
		$fribbo_css      = '';
		$fribbo_bg_image = fribbo_get_theme_option( 'front_page_about_bg_image' );
		if ( ! empty( $fribbo_bg_image ) ) {
			$fribbo_css .= 'background-image: url(' . esc_url( fribbo_get_attachment_url( $fribbo_bg_image ) ) . ');';
		}
		if ( ! empty( $fribbo_css ) ) {
			echo ' style="' . esc_attr( $fribbo_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$fribbo_anchor_icon = fribbo_get_theme_option( 'front_page_about_anchor_icon' );
	$fribbo_anchor_text = fribbo_get_theme_option( 'front_page_about_anchor_text' );
if ( ( ! empty( $fribbo_anchor_icon ) || ! empty( $fribbo_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_about"'
									. ( ! empty( $fribbo_anchor_icon ) ? ' icon="' . esc_attr( $fribbo_anchor_icon ) . '"' : '' )
									. ( ! empty( $fribbo_anchor_text ) ? ' title="' . esc_attr( $fribbo_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_about_inner
	<?php
	if ( fribbo_get_theme_option( 'front_page_about_fullheight' ) ) {
		echo ' fribbo-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$fribbo_css           = '';
			$fribbo_bg_mask       = fribbo_get_theme_option( 'front_page_about_bg_mask' );
			$fribbo_bg_color_type = fribbo_get_theme_option( 'front_page_about_bg_color_type' );
			if ( 'custom' == $fribbo_bg_color_type ) {
				$fribbo_bg_color = fribbo_get_theme_option( 'front_page_about_bg_color' );
			} elseif ( 'scheme_bg_color' == $fribbo_bg_color_type ) {
				$fribbo_bg_color = fribbo_get_scheme_color( 'bg_color', $fribbo_scheme );
			} else {
				$fribbo_bg_color = '';
			}
			if ( ! empty( $fribbo_bg_color ) && $fribbo_bg_mask > 0 ) {
				$fribbo_css .= 'background-color: ' . esc_attr(
					1 == $fribbo_bg_mask ? $fribbo_bg_color : fribbo_hex2rgba( $fribbo_bg_color, $fribbo_bg_mask )
				) . ';';
			}
			if ( ! empty( $fribbo_css ) ) {
				echo ' style="' . esc_attr( $fribbo_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_about_content_wrap content_wrap">
			<?php
			// Caption
			$fribbo_caption = fribbo_get_theme_option( 'front_page_about_caption' );
			if ( ! empty( $fribbo_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_about_caption front_page_block_<?php echo ! empty( $fribbo_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $fribbo_caption,'fribbo_kses_content' ); ?></h2>
				<?php
			}

			// Description (text)
			$fribbo_description = fribbo_get_theme_option( 'front_page_about_description' );
			if ( ! empty( $fribbo_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_about_description front_page_block_<?php echo ! empty( $fribbo_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $fribbo_description ),'fribbo_kses_content' ); ?></div>
				<?php
			}

			// Content
			$fribbo_content = fribbo_get_theme_option( 'front_page_about_content' );
			if ( ! empty( $fribbo_content ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_content front_page_section_about_content front_page_block_<?php echo ! empty( $fribbo_content ) ? 'filled' : 'empty'; ?>">
				<?php
					$fribbo_page_content_mask = '%%CONTENT%%';
				if ( strpos( $fribbo_content, $fribbo_page_content_mask ) !== false ) {
					$fribbo_content = preg_replace(
						'/(\<p\>\s*)?' . $fribbo_page_content_mask . '(\s*\<\/p\>)/i',
						sprintf(
							'<div class="front_page_section_about_source">%s</div>',
							apply_filters( 'the_content', get_the_content() )
						),
						$fribbo_content
					);
				}
					fribbo_show_layout( $fribbo_content );
				?>
				</div>
				<?php
			}
			?>
		</div>
	</div>
</div>
