<div class="front_page_section front_page_section_team<?php
	$fribbo_scheme = fribbo_get_theme_option( 'front_page_team_scheme' );
	if ( ! empty( $fribbo_scheme ) && ! fribbo_is_inherit( $fribbo_scheme ) ) {
		echo ' scheme_' . esc_attr( $fribbo_scheme );
	}
	echo ' front_page_section_paddings_' . esc_attr( fribbo_get_theme_option( 'front_page_team_paddings' ) );
	if ( fribbo_get_theme_option( 'front_page_team_stack' ) ) {
		echo ' sc_stack_section_on';
	}
?>"
		<?php
		$fribbo_css      = '';
		$fribbo_bg_image = fribbo_get_theme_option( 'front_page_team_bg_image' );
		if ( ! empty( $fribbo_bg_image ) ) {
			$fribbo_css .= 'background-image: url(' . esc_url( fribbo_get_attachment_url( $fribbo_bg_image ) ) . ');';
		}
		if ( ! empty( $fribbo_css ) ) {
			echo ' style="' . esc_attr( $fribbo_css ) . '"';
		}
		?>
>
<?php
	// Add anchor
	$fribbo_anchor_icon = fribbo_get_theme_option( 'front_page_team_anchor_icon' );
	$fribbo_anchor_text = fribbo_get_theme_option( 'front_page_team_anchor_text' );
if ( ( ! empty( $fribbo_anchor_icon ) || ! empty( $fribbo_anchor_text ) ) && shortcode_exists( 'trx_sc_anchor' ) ) {
	echo do_shortcode(
		'[trx_sc_anchor id="front_page_section_team"'
									. ( ! empty( $fribbo_anchor_icon ) ? ' icon="' . esc_attr( $fribbo_anchor_icon ) . '"' : '' )
									. ( ! empty( $fribbo_anchor_text ) ? ' title="' . esc_attr( $fribbo_anchor_text ) . '"' : '' )
									. ']'
	);
}
?>
	<div class="front_page_section_inner front_page_section_team_inner
	<?php
	if ( fribbo_get_theme_option( 'front_page_team_fullheight' ) ) {
		echo ' fribbo-full-height sc_layouts_flex sc_layouts_columns_middle';
	}
	?>
			"
			<?php
			$fribbo_css      = '';
			$fribbo_bg_mask  = fribbo_get_theme_option( 'front_page_team_bg_mask' );
			$fribbo_bg_color_type = fribbo_get_theme_option( 'front_page_team_bg_color_type' );
			if ( 'custom' == $fribbo_bg_color_type ) {
				$fribbo_bg_color = fribbo_get_theme_option( 'front_page_team_bg_color' );
			} elseif ( 'scheme_bg_color' == $fribbo_bg_color_type ) {
				$fribbo_bg_color = fribbo_get_scheme_color( 'bg_color', $fribbo_scheme );
			} else {
				$fribbo_bg_color = '';
			}
			if ( ! empty( $fribbo_bg_color ) && $fribbo_bg_mask > 0 ) {
				$fribbo_css .= 'background-color: ' . esc_attr(
					1 == $fribbo_bg_mask ? $fribbo_bg_color : fribbo_hex2rgba( $fribbo_bg_color, $fribbo_bg_mask )
				) . ';';
			}
			if ( ! empty( $fribbo_css ) ) {
				echo ' style="' . esc_attr( $fribbo_css ) . '"';
			}
			?>
	>
		<div class="front_page_section_content_wrap front_page_section_team_content_wrap content_wrap">
			<?php
			// Caption
			$fribbo_caption = fribbo_get_theme_option( 'front_page_team_caption' );
			if ( ! empty( $fribbo_caption ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<h2 class="front_page_section_caption front_page_section_team_caption front_page_block_<?php echo ! empty( $fribbo_caption ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( $fribbo_caption ,'fribbo_kses_content' ); ?></h2>
				<?php
			}

			// Description (text)
			$fribbo_description = fribbo_get_theme_option( 'front_page_team_description' );
			if ( ! empty( $fribbo_description ) || ( current_user_can( 'edit_theme_options' ) && is_customize_preview() ) ) {
				?>
				<div class="front_page_section_description front_page_section_team_description front_page_block_<?php echo ! empty( $fribbo_description ) ? 'filled' : 'empty'; ?>"><?php echo wp_kses( wpautop( $fribbo_description ), 'fribbo_kses_content' ); ?></div>
				<?php
			}

			// Content (widgets)
			?>
			<div class="front_page_section_output front_page_section_team_output">
			<?php
			if ( is_active_sidebar( 'front_page_team_widgets' ) ) {
				dynamic_sidebar( 'front_page_team_widgets' );
			} elseif ( current_user_can( 'edit_theme_options' ) ) {
				if ( ! fribbo_exists_trx_addons() ) {
					fribbo_customizer_need_trx_addons_message();
				} else {
					fribbo_customizer_need_widgets_message( 'front_page_team_caption', 'ThemeREX Addons - Team' );
				}
			}
			?>
			</div>
		</div>
	</div>
</div>
