<?php
/**
 * The template to display the background video in the header
 *
 * @package FRIBBO
 * @since FRIBBO 1.0.14
 */
$fribbo_header_video = fribbo_get_header_video();
$fribbo_embed_video  = '';
if ( ! empty( $fribbo_header_video ) && ! fribbo_is_from_uploads( $fribbo_header_video ) ) {
	if ( fribbo_is_youtube_url( $fribbo_header_video ) && preg_match( '/[=\/]([^=\/]*)$/', $fribbo_header_video, $matches ) && ! empty( $matches[1] ) ) {
		?><div id="background_video" data-youtube-code="<?php echo esc_attr( $matches[1] ); ?>"></div>
		<?php
	} else {
		?>
		<div id="background_video"><?php fribbo_show_layout( fribbo_get_embed_video( $fribbo_header_video ) ); ?></div>
		<?php
	}
}
